/*
- fonts
- links
- boostrap
- sections
	form

skyblue: #A8DEF8;
skyblue: rgba(170,222,248,1);

greenwater:	#66CCCC;
greenwater:	rgba(102,204,204,1);

magenta:	#ff0066;
greenwater:	rgba(255,0,102,1);

*/

/* fonts */
/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i');*/
@import url('https://fonts.googleapis.com/css?family=Overpass+Mono:300,400,600,700');
/* links */
a,
a:focus,
a:hover {
	color: #fff;
	outline: none;
	text-decoration: none;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
a:focus,
a:hover {
	color: #ff0066;
	outline: none;
}

body {
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Overpass Mono', monospace;
	background-color: #000000;
	background-color: #e3e3e3;
	font-size: 13px;
	color: #666666;
	height:100%;
}
h1 {
	text-indent: -9999px;
	font-size: 1em;
}
h2 {
	font-weight: 300;
	font-size: 1.1em;
	color: #ff0066;
	padding-bottom: 10px;
	text-transform: uppercase;
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
.no-padding {
	padding: 0;
}
.offset-top {
	padding-top: 140px;
}
body.project .offset-top {
	padding-top: 60px;
}
body .main-container {
	padding-top: 60px;
	padding-bottom: 60px;
}
@media only screen and (max-device-width: 480px){
	body.project .offset-top {
		padding-top: 0px;
	}
	body .main-container {
		padding-top: 0px;
		padding-bottom: 0px;
	}
}
body.project .main-container {
	padding-right: 15px;
	padding-left: 15px;
}
@media (max-width: 768px) {
	.offset-top {
		padding-top: 20px;
	}
}
/* end links */



/* boostrap */
/* nav */
body.bio .navbar-default .navbar-nav > li.bio a,
body.projects .navbar-default .navbar-nav > li.projects a,
body.contact .navbar-default .navbar-nav > li.contact a {
	color: #ff0066;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
}
.navbar-default {
	background-image: none;
	background-color: transparent;
	border: 0;
	box-shadow: none;

	padding-top: 80px;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.navbar-brand {
	float: none;
	width: 300px;
	height: 50px;
	padding: 0;
	display: block;
}
.navbar-brand > img {
	display: block;
    width: 210px;
    height: auto;
}
@media (max-width: 768px) {
	.navbar-default {
		padding-top: 30px;
	}
	.navbar-brand > img {
		display: block;
		width: 190px;
		height: auto;
		padding-left: 15px;
	}
}
@media (max-width: 330px) {
	.navbar-default {
		padding-top: 10px;
	}
	.navbar-brand {
		float: left;
		width: 260px;
		height: 50px;
		padding: 0;
		display: block;
	}
	.navbar-brand > img {
		display: block;
		width: 190px;
		height: auto;
		padding-left: 15px;
	}
}

@media (min-width: 768px) {
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
	    margin-left: 0;
	}
}
.navbar-default .navbar-nav > li > a {
    color: #666666;
    text-shadow: none;
    text-transform: lowercase;
    font-size: 14px;
    padding: 10px 14px;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
body.home .navbar-default .navbar-nav > li > a {
    color: #ffffff;
}

@media (max-width: 768px) {
	.navbar-default .navbar-nav > li > a {
		padding: 8px 16px;
	}
}
body.home .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:hover {
    color: #ff0066;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 0;
    margin-top: 11px;
    margin-right: 15px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #666;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ff0066;
}
.navbar-collapse {
    box-shadow: none;
}
.navbar-nav {
	margin: 0;
}
/* end boostrap */



/* sections */

/* bio */

body.bio p {
	z-index: 999999;
}
body.bio p.bio-highlight {
	/*font-size: 1.2em;*/
	/*color: #ff0066;*/
	/*border-bottom: 1px dotted #CCCCCC;*/
	/*margin-bottom: 20px!important;*/
	/*padding-bottom: 20px!important;*/
}
body.bio a {
	color: #666666;
}
body.bio div.links {
	padding-top: 10px;
}
@media (max-width: 992px) {
	body.bio div.links {
		margin-bottom: 40px;
	}
}
@media (max-width: 460px) {
	body.bio div.links a.btn {
		width: 100%;
		text-align: left;
	}
}
body.bio div.links a.btn i {
	color: #FFFFFF;
	padding-right: 3px;
}
body.bio div.links a.btn {
	color: #CCCCCC;
	margin: 0;
	padding: 0;
	margin-right: 16px;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
body.bio div.links a.btn:hover {
	color: #ff0066;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
body.bio div.bio-content {
	padding-top: 15px;
}
@media (max-width: 991px) {
	body.bio div.bio-content {
		margin-top: 340px;
		background-color: rgba(0,0,0,0.6);
		margin-bottom: 30px;
		padding-bottom: 15px;
	}
}

/* project */


div.project {
	opacity: 0;
}
div.project .row {
	margin: 0;
}
div.project .row {
	/*background-color: rgba(255,255,255,.1333);*/
	/*background-color: #000000;*/
	margin-bottom: 30px;
}
/*
div.project:hover .row {
	background-color: rgba(255,255,255,.15);

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
*/
div.project img {
	width: 100%;
	height: auto;
	border: 0;
	padding: 0;
	margin: 0;
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
	opacity: .80;
	/*
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
	*/
}
div.project:hover img {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
	opacity: 1;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
/*
*/
div.project p {
	font-size: 1em;
	margin: 0;
	color: #838383;
	overflow: hidden;
	white-space: nowrap;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
div.project:hover p {
	color: #666666;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
div.project .project-titles {
	padding-left: 0px;
	padding-right: 0px;
}
div.project p.title {
	margin-top: .5em;
}
div.project p.subtitle {
	/*margin-bottom: 10px;*/
}
@media (min-width: 991px) and (max-width: 1199px){
	div.project p.title {
		margin-top: 10px;
	}
}
@media (max-width: 420px){
	div.project p.title {
		margin-top: 6px;
	}
	div.project img {
		width: 100%;
		height: auto;
		border: 0;
		padding: 0;
		margin: 0;

		-webkit-filter: grayscale(0%);
	    filter: grayscale(0%);
		opacity: 1;
	}
}
div.project p.title {
	/*color: #999999;*/
	color: #838383;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
div.project:hover p.title {
	color: #ff0066;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.project-info {
	background-color: rgba(0,0,0,.6);
	background-color: #959595;
	padding: 30px 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.project-info .project-cover {
	max-width: 290px;
	width: 100%;
	height: auto;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
@media (max-width: 600px) {
	.project-info .project-cover {
		max-width: 600px;
		width: 100%;
		height: auto;
		margin-right: 0px;
		margin-bottom: 20px;
		float: none;
	}
}
.project-info p.year {
	margin: 0;
	font-size: 1.2em;
}
.project-info h3.title {
	color: #ff0066;
	/*font-size: 1.4em;*/
	/*font-size: 2em;*/
	font-size: 1.2em;
	font-weight: 400;
	margin: 0;
	/*padding: 15px 0 5px 0;*/
	padding: 0;
	padding-bottom: 3px;
}
.project-info h4.subtitle {
	/*font-size: 1.6em;*/
	font-size: 1.2em;
	font-weight: 400;
	margin: 0;
	padding: 0;
	padding-bottom: 3px;
	color: #e3e3e3;
}
.project-info p.year {
	color: #e3e3e3;
}
.project-tracks {
	clear: both;
	padding-bottom: 30px;
}
.project-tracks .track-link {
	display: block;
	padding: 10px;
	border-bottom: 1px dotted #e3e3e3;
	color: #e3e3e3;
	text-decoration: none;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-tracks .track-link span.position {
	padding-right: 10px;
	color: #e3e3e3;
}
.project-tracks .track-link span.duration {
	float: right;
}

.project-tracks .track-link[data-src] {
	cursor: pointer;
}

.project-tracks .track-link[data-src]:hover {
	color: #ff0066;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-tracks .track-link i {
	opacity: .15;
	color: #666666;
	padding-right: 10px;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-tracks .track-link[data-src] i {
	opacity: 1;
}
.project-tracks .track-link[data-src]:hover i {
	color: #CCCCCC;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-info .project-description {
	padding: 30px 10px 10px 10px;
	padding: 0px;
	display: inline-block;
}
.project-info .project-description p {
	font-size: 1em;
	color: #e3e3e3;
}
.project-info .project-description header {
	font-size: 1.2em;
	padding-bottom: 5px;
	border-bottom: 1px dotted #333333;
	margin-bottom: 15px;
}
.project-info .project-description header span {
	padding-right: 10px;
}
.project-info .project-description header span.year {
	color: #666666;
}
.project-info .project-description header span.title {
	color: #ff0066;
}
.project-info .project-description cite {
	display: block;
	font-size: 1.1em;
	padding: 15px 0 30px 0;
	color: #666666;
}
.project-info .project-description a.bot-share {
	background-color: #333333;
	padding: 6px 10px;
	color: #CCCCCC;
	text-decoration: none;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-info .project-description a.bot-share i {
	padding-right: 4px;
}
.project-info .project-description a.bot-share:hover {
	background-color: #ff0066;
	padding: 6px 10px;
	color: #000000;
	text-decoration: none;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.project-videos	.video-wrapper {
	position: relative;
	padding-bottom: 54.25%; /* 16:9 */
}
.project-videos .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/* end project */



/* form */
#contactform {
	margin-top: 30px;
}
#contactform fieldset {
	padding: 0;
	margin: 0;
	border: none;
}
.form-field span { display: block; }
.form-field span input, .form-field span textarea {
	border: none;
	outline: none;
	padding: 6px 0px;
	width: 100%;
	background: transparent;
	/*border-bottom: 1px solid rgba(102,204,204,.3);*/
	border-bottom: 1px solid rgba(255,0,102,1);
	border-bottom: 1px solid rgba(255,0,102,.25);
	border-bottom: 1px solid #666666;
	border-radius: 0px;
	/*color: rgba(255,255,255,.5);*/
	color: #666666;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 20px;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.4s linear;
	   -moz-transition: all 0.4s linear;
			transition: all 0.4s linear;
}
.form-field span input:focus, .form-field span textarea:focus {
	color: #ff0066;
	border-bottom: 1px solid #ff0066;
}
.form-field span textarea {
	font-size: 14px;
	overflow: auto;
	height: 90px;
	padding: 15px 0px;
	resize: none;
}
.form-field label {
	display: block;
	text-align: left;
	color: #fff;
	text-transform: lowercase;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.2em;
}
.form-click button {
	display: inline-block;
	position: relative;
	border: none;
	font-weight: 400;
	font-size: 10px;
	letter-spacing: 0.2em;
	line-height: 1;
	text-transform: uppercase;
	color: #666666;
	color: #ff0066;
	padding: 15px 0px;
	width: 100%;
	/*background: rgba(102,204,204,.3);*/
	background: rgba(255,0,102,.1);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	   	-ms-transition: all 0.3s;
	   	 -o-transition: all 0.3s;
			transition: all 0.3s;
}
.form-click button:hover {
	/*background: rgba(102,204,204,1);*/
	border: none;
	color: #ffffff;
	background: rgba(255,0,102,1);
	font-weight: 600;
}
/* alerts */
#alert { margin-top: 25px; display: none; }
.notification {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px 0;
	text-align: left;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}
.notification i {
	color: #ff0066;
	padding-right: 6px;
	font-size: 1.2em;
}
.notification p {
	text-align: left;
	padding: 0;
	margin: 0;
}
.notification.success p { color: #FFFFFF; }
.notification.error p {  color: #999999;  }
/* end form */


.credits {
	margin-top: 60px;
}
.credits a {
	color: #666666;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
.credits a:hover,
.credits a:focus {
	color: #FFFFFF;

	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

/* footer */
footer {
	width: 100%;
	/*background-color: rgba(0,0,0,.8);*/
	/*color: #666666;*/
	padding: 20px 0;
	/*margin-top: 60px;*/
}
footer.body-less-height-window {
	position: absolute;
	bottom: 0px;
}
footer a {
	color:#666666;
}
footer span.kbz-tadeo {
	padding-right: 12px;
}
footer .net-socials {
	list-style: none;
	-webkit-padding-start: 0px;
	margin: 0;
	padding: 0;
	float: right;
}
footer .net-socials li {
	display: inline-block;
	padding-left: 6px;
}
footer .net-socials li a {
	display: block;
}
footer .net-socials li a:hover i {
	color: #ff0066;
}
footer .net-socials li a i {
	color: #666;
	font-size: 1.6em;
}
@media (max-width: 470px) {
	footer {
		padding-bottom: 10px;
	}
	footer span {
		display: block;
	}
	footer span.kbz-tadeo {
		padding-bottom: 10px;
	}
	footer .net-socials {
		position: relative;
		right: 0;
		bottom: 8px
	}
	footer .net-socials li a i {
		font-size: 2em;
	}
}
/* end footer */
/* end sections */

/* vegas */
.vegas-timer {
	/*display: none;*/
	background-color: rgba(0,0,0,.8);
}
.vegas-timer-progress {
	background-color: #000000;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 0;
}






.aplayer {
	font-family: 'Overpass Mono', monospace!important;
	box-shadow: none!important;
}
.aplayer-withlist.aplayer .aplayer-info {
	border-bottom: 0!important;
}
.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar {
    background: #333!important;
}
.aplayer .aplayer-list ol li.aplayer-list-light {
    background: transparent!important;
}
.aplayer .aplayer-list ol li {
    border-top: 1px dotted #333!important;
}
.aplayer .aplayer-list .aplayer-list-cur {
	background-color: #ff0066!important;
}
.aplayer .aplayer-list ol li:hover {
    background: rgba(102,204,204,.4)!important;
}
.project-slider-photos {
	/* IMPORTANTE */
	opacity: 0;
	margin-bottom: 30px;
}
body.bio .project-slider-photos {
	margin-bottom: 0px;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}












.main-container {
    min-height: calc(100vh - 300px);
}



.escondete {
	display: none;
}
.panel-group .panel {
    margin-bottom: 0!important;
    border-radius: 0!important;
}
.panel {
    margin-bottom: 0!important;
    background-color: transparent!important;
    border: 0!important;
    border-radius: 0!important;
    -webkit-box-shadow: 0!important;
    box-shadow: none!important;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0!important;
}
.panel-default > .panel-heading {
    background-image: none!important;
    background-color: transparent!important;
    border: 0!important;
    border-radius: 0!important;
    -webkit-box-shadow: 0!important;
    box-shadow: none!important;
    padding: 0!important;
    padding-bottom: 30px!important;
}
.panel-body {
    padding: 0!important;
}







.projects-filters-wrapper {
	text-align: right;
	padding-right: 15px;
	padding-bottom: 15px;
}
.projects-filters-wrapper a {
	color: #666;
}
.projects-filters-wrapper a:hover,
.projects-filters-wrapper a:focus,
.projects-filters-wrapper a:active {
	color: #ff0066;
}